#jFlowSlide{  }
#myController { padding:2px 0;  width:500px; background:#2A5F7E; border-bottom:1px solid #164765; border-right:1px solid #164765; -moz-border-radius:0px 0px 4px 4px; color:#FFFFFF; font-weight:bold;  }
#myController span.jFlowSelected { background:#22485C; margin-right:0px;  }

.slide-wrapper { padding:30px 40px 10px; }
.slide-thumbnail { width:300px; float:left; margin:10px 10px 10px 0px; }
.slide-thumbnail img {max-width:400px; }

.slide-details { width:450px; float:right; margin:55px 0px 0px 10px;}

.slide-details h1 { font-size:43px;  margin:0; color:#FFFFFF; 
letter-spacing:-1px; line-height:40px; font-family:"Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif;
text-shadow:1px 1px 0 #000000;  }

.slide-details .description { margin-top:10px; text-shadow:0 1px 0 #000000; color:#FFFFFF; font-size:16px; font-family:"Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif;
line-height:30px;  }

.jFlowControl, .jFlowPrev, .jFlowNext { color:#ffffff; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #5691B4; }
